[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora Extras 5 - 2006-06-23



Summary of broken packages (by owner):
----------------------------------------------------------------------
    jwilson AT redhat.com
        perl-rrdtool - 1.2.13-2.fc5.i386
        perl-rrdtool - 1.2.13-2.fc5.ppc
        perl-rrdtool - 1.2.13-2.fc5.x86_64
        php-rrdtool - 1.2.13-2.fc5.i386
        php-rrdtool - 1.2.13-2.fc5.ppc
        php-rrdtool - 1.2.13-2.fc5.x86_64
        python-rrdtool - 1.2.13-2.fc5.i386
        python-rrdtool - 1.2.13-2.fc5.ppc
        python-rrdtool - 1.2.13-2.fc5.x86_64

    oliver AT linux-kernel.at
        syck-php - 0.55-7.fc5.i386
        syck-php - 0.55-7.fc5.ppc
        syck-php - 0.55-7.fc5.x86_64

    zipsonic AT gmail.com
        freenx - 0.5.0-0.3.test7.fc5.noarch


Summary of broken packages in fedora-extras-5-i386:
----------------------------------------------------------------------
    perl-rrdtool-1.2.13-2.fc5.i386  requires  rrdtool = 0:1.2.13-2.fc5
    php-rrdtool-1.2.13-2.fc5.i386  requires  rrdtool = 0:1.2.13-2.fc5
    python-rrdtool-1.2.13-2.fc5.i386  requires  rrdtool = 0:1.2.13-2.fc5
    syck-php-0.55-7.fc5.i386  requires  php = 0:5.1.2

Summary of broken packages in fedora-extras-5-ppc:
----------------------------------------------------------------------
    perl-rrdtool-1.2.13-2.fc5.ppc  requires  rrdtool = 0:1.2.13-2.fc5
    php-rrdtool-1.2.13-2.fc5.ppc  requires  rrdtool = 0:1.2.13-2.fc5
    python-rrdtool-1.2.13-2.fc5.ppc  requires  rrdtool = 0:1.2.13-2.fc5
    syck-php-0.55-7.fc5.ppc  requires  php = 0:5.1.2

Summary of broken packages in fedora-extras-5-x86_64:
----------------------------------------------------------------------
    freenx-0.5.0-0.3.test7.fc5.noarch  requires  nx >= 0:1.5.0
    perl-rrdtool-1.2.13-2.fc5.x86_64  requires  rrdtool = 0:1.2.13-2.fc5
    php-rrdtool-1.2.13-2.fc5.x86_64  requires  rrdtool = 0:1.2.13-2.fc5
    python-rrdtool-1.2.13-2.fc5.x86_64  requires  rrdtool = 0:1.2.13-2.fc5
    syck-php-0.55-7.fc5.x86_64  requires  php = 0:5.1.2

======================================================================
New report for: jwilson AT redhat.com

package: python-rrdtool - 1.2.13-2.fc5.i386 from fedora-extras-5-i386
  unresolved deps: 
     rrdtool = 0:1.2.13-2.fc5

package: perl-rrdtool - 1.2.13-2.fc5.i386 from fedora-extras-5-i386
  unresolved deps: 
     rrdtool = 0:1.2.13-2.fc5

package: php-rrdtool - 1.2.13-2.fc5.i386 from fedora-extras-5-i386
  unresolved deps: 
     rrdtool = 0:1.2.13-2.fc5

package: php-rrdtool - 1.2.13-2.fc5.x86_64 from fedora-extras-5-x86_64
  unresolved deps: 
     rrdtool = 0:1.2.13-2.fc5

package: python-rrdtool - 1.2.13-2.fc5.x86_64 from fedora-extras-5-x86_64
  unresolved deps: 
     rrdtool = 0:1.2.13-2.fc5

package: perl-rrdtool - 1.2.13-2.fc5.x86_64 from fedora-extras-5-x86_64
  unresolved deps: 
     rrdtool = 0:1.2.13-2.fc5

package: php-rrdtool - 1.2.13-2.fc5.ppc from fedora-extras-5-ppc
  unresolved deps: 
     rrdtool = 0:1.2.13-2.fc5

package: perl-rrdtool - 1.2.13-2.fc5.ppc from fedora-extras-5-ppc
  unresolved deps: 
     rrdtool = 0:1.2.13-2.fc5

package: python-rrdtool - 1.2.13-2.fc5.ppc from fedora-extras-5-ppc
  unresolved deps: 
     rrdtool = 0:1.2.13-2.fc5

======================================================================
New report for: zipsonic AT gmail.com

package: freenx - 0.5.0-0.3.test7.fc5.noarch from fedora-extras-5-x86_64
  unresolved deps: 
     nx >= 0:1.5.0


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]